View Issue Details

IDProjectCategoryView StatusLast Update
0002646SOGoWeb Calendarpublic2015-11-06 09:43
Reportercomputersalat Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.2.0 
Target Version3.0.0Fixed in Version2.3.3 
Summary0002646: Appointment view incomplete
Description

Hi,

when I click on an appointment, I will get shown a 'view' of this
appointment. And when this appointment is at the bottom of browser
Window it is 'incomplete'.
Please have a look at the attached pic (appointment_view_incomplete.jpg)

Found on Firefox ESR 24.2.0 (openSuSE Linux 11.4) but same is on Firefox
27.0.1 on Windows XP Pro.

TagsNo tags attached.

Relationships

related to 0003378 resolvedfrancis Importing Dialog shows up on bad position or not at all 

Activities

computersalat

computersalat

2014-03-08 15:22

reporter  

appointment_view_incomplete.jpg (13,651 bytes)   
appointment_view_incomplete.jpg (13,651 bytes)   
computersalat

computersalat

2014-03-08 15:22

reporter  

francis

francis

2015-11-06 09:43

administrator   ~0009079

https://github.com/inverse-inc/sogo/commit/106c6a24ae1a2254a8a983de829a89e1c0313bae

Issue History

Date Modified Username Field Change
2014-03-08 15:22 computersalat New Issue
2014-03-08 15:22 computersalat File Added: appointment_view_incomplete.jpg
2014-03-08 15:22 computersalat File Added: appointment_view_incomplete_2.jpg
2014-03-09 17:56 francis Target Version => 3.0.0
2015-11-06 06:47 francis Relationship added related to 0003378
2015-11-06 09:43 francis Note Added: 0009079
2015-11-06 09:43 francis Status new => resolved
2015-11-06 09:43 francis Fixed in Version => 2.3.3
2015-11-06 09:43 francis Resolution open => fixed
2015-11-06 09:43 francis Assigned To => francis